"Data Fork" = "Datový Fork";
"File:" = "Súbor:";
"Hex View" = "Hexadecimálne zobrazenie";
"Range:" = "Rozsah:";
"Size:" = "Veľkosť:";
"View as Hex" = "Zobraziť hexadecimálne";
"to" = "do";

/* ==== UNLOCALIZED ==== */

"Resource Fork" = "Resource Fork";
"rsrc" = "rsrc";
